@charset "UTF-8";

body {
	background-color: #211d15;
	background-image: url(https://873c89.claudeassets.com/20220127110159im_/http://www.moonrakerbarbados.com/images/bk.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	background-attachment: scroll;
	background-position: center 77px;
}
#header {
	background-image: url(https://89a28c.claudeassets.com/20220127110159im_/http://www.moonrakerbarbados.com/images/header-bk.jpg);
	background-repeat: repeat-x;
	height: 78px;
	width: 100%;
}

#navArea {
	width: 1032px;
	margin-right: auto;
	margin-left: auto;
	height: 53px;
	padding-top: 25px;
}
#mainNav {
	text-align: center;
	width: 1032px;
	padding: 0px;
	margin: 0px;
}
#mainNav li {
	display: inline;
}
#mainNav li a {
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	padding-right: 23px;
	padding-left: 23px;
	font-weight: bold;
}
#mainNav li a:hover {
	font-family: Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	color: #423D30;
	text-decoration: none;
	font-size: 14px;
}
#logo {
	text-align: center;
	width: 1032px;
	margin-right: auto;
	margin-left: auto;
}
#contact {
	float: right;
	width: 300px;
	padding-top: 75px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-align: right;
}
.contactLink {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
#contentArea {
	background-image: url(https://4388ed.claudeassets.com/20220127110159im_/http://www.moonrakerbarbados.com/images/area-bk.jpg);
	background-repeat: repeat;
	padding: 16px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.logoSec {
	float: left;
	width: 344px;
}
#bookingWrapper {
	background-image: url(https://6107ac.claudeassets.com/20220127110159im_/http://www.moonrakerbarbados.com/images/book-bk.jpg);
	background-repeat: repeat-x;
	background-position: center;
	height: 80px;
	width: 100%;
}
#socialWrapper {
	background-image: url(https://ed0700.claudeassets.com/20220127110159im_/http://www.moonrakerbarbados.com/css/img/brown_bk.jpg);
	background-repeat: repeat-x;
	background-position: center;
	height: 65px;
	width: 100%;
}
#socials {
	height: 60px;
	width: 1000px;
	text-align: center;
	padding-top: 30px;
}
#booking {
	background-image: url(https://553465.claudeassets.com/20220127110159im_/http://www.moonrakerbarbados.com/css/images/book-bk.jpg);
	height: 80px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

#bookStart {
	height: 33px;
	width: 156px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	float: left;
	text-transform: uppercase;
	padding-top: 20px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 32px;
}
.sideBy {
	padding-left: 20px;
	float: right;
}
.formField {
	background-color: #423d30;
	width: 80px;
	color: #FFF;
	border: 1px solid #FFF;
}
#bookDates {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	height: 37px;
	width: 150px;
	float: left;
	padding-top: 18px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
#bookPC {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	height: 49px;
	width: 120px;
	float: left;
	padding-top: 18px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
#bookPeople {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #FFF;
	height: 34px;
	width: 94px;
	float: left;
	padding-top: 18px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
}
.radioLabel {
	padding: 0px;
	height: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.radioArea {
	margin: 0px;
	padding: 0px;
	height: 15px;
	width: 15px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#bookSubmit {
	float: left;
	height: 65px;
	width: 150px;
}
#fullContent {
	padding: 35px;
	width: 930px;
	background-color: #FFF;
}
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: 200;
	text-transform: uppercase;
	color: #666666;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #726F60;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #726F60;
	width: 675px;
}
.accArea {
	width: 675px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	padding-top: 5px;
}
.accArea img {
	text-align: right;
	float: right;
}
.accArea .accTitle {
	float: left;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	margin-top: 0px;
	line-height: 18px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	color: #726F60;
	text-align: justify;
}
.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	padding-top: 0px;
	margin-top: 0px;
	line-height: 18px;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-left: 0px;
	color: #726F60;
	text-align: justify;
}
.imgRight {
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#spots .spotInner {
	float: left;
	width: 333px;
}

input{  height: 18px; border:1px ridge #CCC; padding:0px; font-size: 10px; color:#666666; font-family:Arial}
    .forms{width:180px}
    .forms2{
	width: 50px;
	height: 24px;
	color: #FFF;
	background-color: #423d30;
	text-align: center;
	padding: 2px;
}
.number {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	padding: 4px;
	font-weight: bold;
	color: #FB8B1E;
	text-align: right;
}
.numberSmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	padding: 4px;
	font-weight: bold;
	color: #FB8B1E;
	text-align: right;
}
#footer {
	background-image: url(https://89a28c.claudeassets.com/20220127110159im_/http://www.moonrakerbarbados.com/images/header-bk.jpg);
	background-repeat: repeat;
	height: 120px;
	width: 1032px;
	margin-right: auto;
	margin-left: auto;
}
#footer #footernav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	width: 1032px;
	padding-top: 20px;
	padding-bottom: 30px;
}
#footer #copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	width: 1032px;
	padding-bottom: 10px;
	padding-top: 0px;
}
#footer #copyright a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: underline;
}
#footer #footernav a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: underline;
}
	  
	
#slideout {
	position: absolute;
	width: 265px;
	height: 382px;
	top: 215px;
	right: -216px;
	}
#clickme {
	float: left;
	height: 144px;
	width: 48px;
	background: #ff0000;
	}
#slidecontent {
	float: left;
	}
#fullContent #leftSide {
	float: left;
	width: 250px;
}
#fullContent #rightSide {
	float: left;
	width: 675px;
}

.simple_overlay {
 
    /* must be initially hidden */
    display:none;
 
    /* place overlay on top of other elements */
    z-index:10000;
 
    /* styling */
    background-color:#333;
 
    width:640px;
    min-height:200px;
    border:1px solid #666;
 
    /* CSS3 styling for latest browsers */
    -moz-box-shadow:0 0 90px 5px #000;
    -webkit-box-shadow: 0 0 90px #000;
}
 
/* close button positioned on upper right corner */
.simple_overlay .close {
	background-image: url(https://e05a56.claudeassets.com/20220127110159im_/http://www.moonrakerbarbados.com/images/close.png);
	position: absolute;
	right: -15px;
	top: -15px;
	cursor: pointer;
	height: 35px;
	width: 35px;
}
#FullName {
	visibility: hidden;
}

/*
     FILE ARCHIVED ON 08:50:14 Nov 07, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:05:32 Aug 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.567
  exclusion.robots: 0.061
  exclusion.robots.policy: 0.048
  esindex: 0.008
  cdx.remote: 8.793
  LoadShardBlock: 113.941 (3)
  PetaboxLoader3.datanode: 77.201 (4)
  PetaboxLoader3.resolve: 185.367 (3)
  load_resource: 1106.966
*/